» Ubuntu » Pakete

Error

two or more packages specified (im-config oneiric)